const ActionTypes = {
  // SERVICES
  SET_GET_SERVICES_INFO: "SERVICES/SET_GET_SERVICES_INFO",
  
  SET_GET_IMAGE_DETECTION_SAMPLES: "SERVICES/SET_GET_IMAGE_DETECTION_SAMPLES",
  SET_GET_IMAGE_DETECTION_PREDEICTIN: "SERVICES/SET_GET_IMAGE_DETECTION_PREDEICTIN",

  SET_GET_NER_SAMPLES: "SERVICES/SET_GET_NER_SAMPLES",
  SET_GET_NER_PREDEICTIN: "SERVICES/SET_GET_NER_PREDEICTIN",

  SET_GET_CGAN_PREDEICTIN: "SERVICES/SET_GET_CGAN_PREDEICTIN",

  SET_GET_SENT_PREDEICTIN: "SERVICES/SET_GET_SENT_PREDEICTIN",

  SET_GET_EMOTION_RECOGNITION_PREDEICTIN: "SERVICES/SET_GET_EMOTION_RECOGNITION_PREDEICTIN",

  SET_GET_TEXT_RECOGNITION_SAMPLES: "SERVICES/SET_GET_TEXT_RECOGNITION_SAMPLES",
  SET_GET_TEXT_RECOGNITION_PREDEICTIN: "SERVICES/SET_GET_TEXT_RECOGNITION_PREDEICTIN",

  SET_GET_IMAGE_CAPTIONING_PREDEICTIN: "SERVICES/SET_GET_IMAGE_CAPTIONING_PREDEICTIN",

  SET_GET_IMAGE_OBJECT_DETECTION_PREDEICTIN: "SERVICES/SET_GET_IMAGE_OBJECT_DETECTION_PREDEICTIN"
};

export default ActionTypes;
